{
  "search": {
    "tableName": "Table Name",
    "placeholderTableName": "Please enter table name"
  },
  "table": {
    "tableName": "Table Name",
    "tableComment": "Table Comment",
    "tableEngine": "Table Engine",
    "updateTime": "Update Time",
    "totalRows": "Total Rows",
    "fragmentSize": "Fragment Size",
    "dataSize": "Data Size",
    "collation": "Collation",
    "createTime": "Create Time",
    "deleteTime": "Delete Time",
    "dataDetail": "Data Detail"
  }
}
